Title: Introducción
Date: 2023-07-18
Category: Page
Ordinal: 001

<h1>Detección de falsificaciones en imágenes JPEG</h1>

<p>La detección de falsificaciones en imágenes es un problema importante en la era actual, donde la manipulación de imágenes se ha vuelto cada vez más fácil y común. La detección precisa de imágenes manipuladas es crucial en muchas aplicaciones, como la autenticación de documentos, la seguridad forense y la verificación de contenido multimedia.</p>

<p>Lo anterior motivó a realizar el PFC de dos de los integrantes de este grupo (Paganini y Sotelo), en el cual realizarán una librería con implementaciones de diferentes métodos de detección de falsificaciones en imágenes.</p>

<p>Para el proyecto de esta materia se realizó la implementación en Python de un método descrito en un paper que utiliza el análisis de los coeficientes DCT para detectar imágenes JPEG manipuladas. Este método explota las trazas introducidas cuando a una imagen ya comprimida, en formato JPEG, se la adultera y para disimular la falsificación se la vuelve a comprimir JPEG. A este efecto introducido por la doble compresión se lo denomina efecto de doble cuantización(DQ por sus siglas en inglés).</p>



<figure id="figref-ejemplo_intro">
<img src="../images/ejemplo_intro.png" width: 100%; height: auto/>
<figcaption><strong>Figura 1:</strong>  Izquierda: Imagen falsificada, Centro: Mascara, Derecha: mapa de calor de la detección.
  </figcaption>
</figure><hr>



<!-- ``` python
def function(img, param1, param2):
    pass
    pass
    pass

    return img_madurada

```  -->

<!-- The source code of this site is at <https://gitlab.com/pages/pelican>.

Learn about GitLab Pages at <https://pages.gitlab.io>. -->
